apiVersion: v1
kind: Service
metadata:
  annotations:
    kompose.cmd: kompose --file docker-compose.yml convert
    kompose.version: 1.33.0 (3ce457399)
  labels:
    io.kompose.service: server
  name: server
spec:
  ports:
    - name: "3000"
      port: 3000
      nodePort: 30013
      targetPort: 3000
    - name: "222"
      port: 222
      targetPort: 22
      nodePort: 30022
  type: NodePort
  selector:
    io.kompose.service: server
